2010-gayman-movement-movement-stasis-longitudinal:
  type: article
  title: "\"Movement\" Movement and Stasis: A Longitudinal and Synchronic Look at the Ainu Self-Empowerment Effort"
  author:
    - "Jeffry Gayman"
  date: 2010
  parent:
    type: periodical
    title: "PsycEXTRA Dataset"
  serial-number:
    doi: "10.1037/e668422011-001"
  url: "https://doi.org/10.1037/e668422011-001"
  language: "ain"
